cmd_arch/x86/kernel/acpi/realmode/wakeup.o := gcc -Wp,-MD,arch/x86/kernel/acpi/realmode/.wakeup.o.d  -nostdinc -isystem /usr/lib/gcc/i486-slackware-linux/4.5.2/include -I/usr/src/linux-3.0/arch/x86/include -Iarch/x86/include/generated -Iinclude  -include include/generated/autoconf.h -D__KERNEL__ -I/usr/src/linux-3.0/arch/x86/include -Iarch/x86/include/generated -Iinclude  -include include/generated/autoconf.h -g -Os -D_SETUP -D_WAKEUP -D__KERNEL__ -I/usr/src/linux-3.0/arch/x86/kernel/acpi/realmode/../../../boot  -Wall -Wstrict-prototypes -march=i386 -mregparm=3 -include /usr/src/linux-3.0/arch/x86/kernel/acpi/realmode/../../../boot/code16gcc.h -fno-strict-aliasing -fomit-frame-pointer  -ffreestanding  -fno-toplevel-reorder  -fno-stack-protector  -mpreferred-stack-boundary=2  -m32 -D__ASSEMBLY__           -c -o arch/x86/kernel/acpi/realmode/wakeup.o arch/x86/kernel/acpi/realmode/wakeup.S

source_arch/x86/kernel/acpi/realmode/wakeup.o := arch/x86/kernel/acpi/realmode/wakeup.S

deps_arch/x86/kernel/acpi/realmode/wakeup.o := \
    $(wildcard include/config/64bit.h) \
  /usr/src/linux-3.0/arch/x86/kernel/acpi/realmode/../../../boot/code16gcc.h \
  /usr/src/linux-3.0/arch/x86/include/asm/segment.h \
    $(wildcard include/config/x86/32.h) \
    $(wildcard include/config/smp.h) \
    $(wildcard include/config/cc/stackprotector.h) \
    $(wildcard include/config/paravirt.h) \
  include/linux/const.h \
  /usr/src/linux-3.0/arch/x86/include/asm/msr-index.h \
  /usr/src/linux-3.0/arch/x86/include/asm/page_types.h \
    $(wildcard include/config/x86/64.h) \
  include/linux/types.h \
    $(wildcard include/config/uid16.h) \
    $(wildcard include/config/lbdaf.h) \
    $(wildcard include/config/arch/dma/addr/t/64bit.h) \
    $(wildcard include/config/phys/addr/t/64bit.h) \
  /usr/src/linux-3.0/arch/x86/include/asm/types.h \
  include/asm-generic/types.h \
  include/asm-generic/int-ll64.h \
  /usr/src/linux-3.0/arch/x86/include/asm/bitsperlong.h \
  include/asm-generic/bitsperlong.h \
  /usr/src/linux-3.0/arch/x86/include/asm/page_32_types.h \
    $(wildcard include/config/highmem4g.h) \
    $(wildcard include/config/highmem64g.h) \
    $(wildcard include/config/page/offset.h) \
    $(wildcard include/config/x86/pae.h) \
  /usr/src/linux-3.0/arch/x86/include/asm/pgtable_types.h \
    $(wildcard include/config/kmemcheck.h) \
    $(wildcard include/config/compat/vdso.h) \
    $(wildcard include/config/proc/fs.h) \
  /usr/src/linux-3.0/arch/x86/include/asm/pgtable_32_types.h \
    $(wildcard include/config/highmem.h) \
  /usr/src/linux-3.0/arch/x86/include/asm/pgtable-2level_types.h \
  /usr/src/linux-3.0/arch/x86/include/asm/processor-flags.h \
    $(wildcard include/config/vm86.h) \
  arch/x86/kernel/acpi/realmode/wakeup.h \

arch/x86/kernel/acpi/realmode/wakeup.o: $(deps_arch/x86/kernel/acpi/realmode/wakeup.o)

$(deps_arch/x86/kernel/acpi/realmode/wakeup.o):
